/* body {
    margin: 0px;
} */
/*COLORS*/
.c_guindaprin {
    color: #970E48;
}

.c_guindasecu {
    color: #BC2251;
}

.c_guindaterc {
    color: #BC2251;
}

.c_doradoprin {
    color: #C2995C;
}

.c_doradosecu {
    color: #CEB182;
}

.c_naranja {
    color: #C66618;
}

.c_ocre {
    color: #994507;
}

.c_grisoscuro {
    color: #2D2829;
}

.c_grisclaro {
    color: #494D55;
}

.c_grismclaro {
    color: #7D828B;
}

.c_grisfondo {
    color: #EEF2F5;
}

.c-blanco {
    color: #FFFFFF;
}

/*COLORS*/

/*BUTTONS*/
.btn-vermas {
    font-family: Lato;
    color: #2D2829;
    background: #C2995C;
    border: 2px #C49B65;
    border-radius: 100px;
    padding: 12px 25px 12px 25px;
    font-weight: 400;
    font-size: 16px;
}

/*BUTTONS*/

/*ESTILOS BANNER HOME*/
.section-background {
    position: relative;
    /* Necesario para que el pseudo-elemento se posicione correctamente */
    background-image: url('../img/banner_home.svg');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center 42%;
    width: 100%;
    z-index: 0;
    /* Coloca la sección debajo del pseudo-elemento */
    overflow: hidden;
}

.section-background::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: -1;
    /* Coloca el pseudo-elemento detrás del contenido */
}

.section-background .text-background {
    font-family: Lato;
    font-weight: 900;
    font-size: 40px;
    line-height: 48px;
    letter-spacing: 0.01em;
    text-align: center;
    padding-top: 11rem;
    padding-bottom: 11rem;
    margin-bottom: 0px;
    text-shadow: 0px 3px rgba(0, 0, 0, 0.3);
    transition: transform 0.3s ease, text-shadow 0.3s ease;
}

.leap_br {
    display: block;
    /* font-size: 0; */
}

/*ESTILOS BANNER HOME*/

/*ESTILOS GRAFICA Y CARDS INDICADORES HOME*/
.info-section {
    /* padding: 50px 0; */
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.info-text-grafica {
    font-family: Lato;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.info-image img {
    max-width: 100%;
    height: auto;
}

.indicadores-section {
    padding-top: 1rem;
    padding-bottom: 4rem;
}

.card-indicadores {
    display: flex;
    align-items: center;
    justify-content: left;
    flex-direction: row;
    flex: 1;
    gap: 10px;
    padding: 18px;
    border-radius: 10px;
    border: 0px;
    width: 100%;
    background-color: #FFFFFF;
    box-shadow: 4px 4px 20px 0px #2D282940;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    margin-bottom: 0.75rem;
}

.card-indicadores:hover {
    text-decoration: none !important;
}

.card-indicadores .card-icon img {
    width: 50px;
    height: auto;
    color: #970E48;
}

.card-indicadores .card-title {
    font-family: Lato;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.01em;
    margin-top: 0;
    margin-bottom: 0;
}

/*ESTILOS GRAFICA Y CARDS INDICADORES HOME*/

/*ESTILOS BANNER OBRAS*/
/* contenedor principal */
.banner-obras {
    position: relative;
    background: #2D2829;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* Separa texto y botón */
    /* text-align: left; */
    /* padding: 2.50rem; */
    overflow: hidden;
}

/* fondo del banner */
.banner-obras::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../img/icon_edificios.svg') repeat-x bottom;
    opacity: 0.8;
    /* Transparencia del fondo */
    z-index: 1;
}

/* contenedor del contenido */
.banner-obras .contenido-obras {
    display: flex;
    justify-content: center;
    /* Separa texto y botón */
    align-items: center;
    flex-direction: row;
    gap: 250px;
    width: 100%;
    position: relative;
    z-index: 2;
}

/* contenedor texto del banner */
.banner-obras .text-obras {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.banner-obras .btn-obras {
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.banner-obras .text-obras .subtitle-obras {
    font-family: Lato;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    margin-bottom: 0px;
}

.banner-obras .text-obras h1 {
    font-family: Lato;
    font-weight: 900;
    font-size: 40px;
    line-height: 48px;
    letter-spacing: 0.01em;
    color: #FFFFFF;
    margin-bottom: 0px;
}

/* Btn */
/* .banner-obras .btn-obras {
    display: flex;
    justify-content: flex-end;
} */

.banner-obras .btn-obras a {
    display: inline-block;
    text-decoration: none;
    line-height: 19.2px;
    transition: all 0.3s ease;
}

.banner-obras .btn-obras a:focus {
    box-shadow: none;
}

/*ESTILOS BANNER OBRAS*/


/*CARRUSEL BANNERS*/
.owl-carousel {
    display: flex !important;
    justify-content: center;
}

.owl-carousel .owl-stage-outer {
    overflow: hidden !important;
}

.owl-stage {
    display: block;
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block !important;
}

.owl-carousel,
.owl-carousel .owl-item {
    position: static;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    margin: 0;
}

.owl-nav {
    display: flex;
    position: static;
    justify-content: space-between;
    align-items: center;
    width: 0;
    opacity: 0.7;
}

.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    left: 0;
}

.owl-carousel .owl-nav button.owl-next {
    position: absolute;
    right: 0;
}

.owl-carousel .owl-nav .owl-prev svg,
.owl-next svg {
    background: #EFEDEA;
    border-radius: 1rem;
    padding: 8px;
    fill: #494D55;
}

/*CARRUSEL BANNERS*/

/*MEDIA QUERIES*/
/* No media query for `xs` since this is the default in Bootstrap */
@media (max-width: 576px) {
    .section-background {
        background-size: 200% !important;
        background-position: 60% 40% !important;
    }

    .section-background .text-background {
        font-size: 20px !important;
        line-height: 24px !important;
        letter-spacing: 0.01em !important;
        padding-top: 6rem !important;
        padding-bottom: 6rem !important;
    }

    .leap_br {
        display: inline-block;
    }

    .info-image {
        display: none;
    }

    .indicadores-section {
        padding-top: 0;
    }

    .card-indicadores {
        justify-content: center;
        flex-direction: column;
        text-align: center;
        padding: 18px;
        max-height: 120px;
        min-height: 120px;
        margin-bottom: 0.75rem;
    }

    .card-indicadores .card-title {
        font-size: 0.95rem;
        line-height: 1rem;
        /* font-size: 18px;
        line-height: 20px; */
    }

    .card-indicadores .card-icon img {
        /* width: 45px; */
    }

    .banner-obras .contenido-obras {
        flex-direction: column;
        gap: 0;
    }

    .banner-obras .text-obras {
        text-align: center;
        padding-top: 3rem;
        padding-bottom: 1rem;
    }

    .banner-obras .btn-obras {
        padding-top: 1rem;
        padding-bottom: 3rem;
    }

    .banner-obras .text-obras .subtitle-obras {
        font-size: 16px;
        line-height: 19.2px;
        letter-spacing: 0.01em;
        text-align: center;
    }

    .banner-obras .text-obras h1 {
        font-size: 32px;
        line-height: 38.4px;
        letter-spacing: 0.01em;
        text-align: center;
    }

    .banner-obras .btn-obras a {
        width: 20rem !important;
    }

}

@media (max-width: 767px) {
    .section-background {
        background-size: 150%;
        background-position: 50% 40%;
    }

    .section-background .text-background {
        font-size: 30px;
        line-height: 35px;
        letter-spacing: 0.01em;
        padding-top: 7rem;
        padding-bottom: 7rem;
    }

    .leap_br {
        display: block;
    }

    .info-image {
        display: none;
    }

    .indicadores-section {
        padding-top: 0;
    }

    .banner-obras .contenido-obras {
        flex-direction: column;
        gap: 20px;
    }

    .banner-obras .text-obras {
        text-align: center;
        padding-top: 3rem;
        padding-bottom: 1rem;
    }

    .banner-obras .btn-obras {
        padding-top: 1rem;
        padding-bottom: 3rem;
    }

    .banner-obras .text-obras .subtitle-obras {
        font-size: 16px;
        line-height: 19.2px;
        letter-spacing: 0.01em;
        text-align: center;
    }

    .banner-obras .text-obras h1 {
        font-size: 32px;
        line-height: 38.4px;
        letter-spacing: 0.01em;
        text-align: center;
    }

    .banner-obras .btn-obras a {
        width: 20rem;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .section-background {
        background-size: 150%;
        background-position: 50% 40%;
    }

    .section-background .text-background {
        font-size: 32px;
        line-height: 35px;
        letter-spacing: 0.01em;
        padding-top: 8rem;
        padding-bottom: 8rem;
    }

    .leap_br {
        display: block;
    }

    .info-text-grafica {
        font-size: 15px;
    }

    .card-indicadores .card-title {
        font-size: 18px;
        line-height: 1rem;
    }

    .banner-obras .contenido-obras {
        gap: 120px;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    .section-background {
        background-size: 150%;
        background-position: 50% 40%;
    }

    .card-indicadores .card-title {
        font-size: 19px;
    }
}

/*MEDIA QUERIES*/